# Class ConfirmComponent

- Defined in lib/confirm/confirm.component.ts:18

#####
Index

### Constructors

constructor

### Properties

confirmed
unconfirmed

## Constructors

### constructor

- new ConfirmComponent(): ConfirmComponent

- #### Returns ConfirmComponent

## Properties

### confirmed

confirmed: EventEmitter<void> = ...

- Defined in lib/confirm/confirm.component.ts:21

### unconfirmed

unconfirmed: EventEmitter<void> = ...

- Defined in lib/confirm/confirm.component.ts:24